Ubuntu 14.04.1 LTS



  • I'm getting the following error

    0_1527975570941_605a5213-490a-4591-8416-1891999facd1-image.png

    I assume that it is related to the version I am using from node, could you tell me the versions with which your script works?

    I am using a Kodibunto distribution that is basically an Ubuntu 14.04.1 LTS


  • administrators

    @drmodding, I'll have to get back to you after I try Kodibuntu myself. So far I like your theory that the node version is too old. I don't know exactly which versions of node work, but I do know old versions don't work.

    EDIT: I installed Kodibuntu and ran into this because I'm using VirtualBox. So I'll try Ubuntu 14.04 next.
    alt text

    EDIT 2: This method worked for me on Ubuntu 14.

    sudo su -
    wget https://s3.amazonaws.com/triggercmdagents/triggercmdagent_1.0.1_amd64.deb
    dpkg -i ./triggercmdagent_1.0.1_amd64.deb
    apt-get install -f
    exit
    triggercmdagent


  • Thanks, I will try the procedure that you send me.


  • administrators

    @drmodding, thank you. Please let me know if it works or not.


Log in to reply
 

Looks like your connection to TRIGGERcmd Forum was lost, please wait while we try to reconnect.